/* CSS Document */
/****************************FONTS*******************************/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400&family=Roboto:ital,wght@0,300;0,400;0,500;1,300;1,400&display=swap');
/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Mono', monospace;
*/
/****************************CORPS*******************************/
body, html {
  margin: 0 0 0 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  background-color: #d4d8da;
  font-size: 12px;
  color: #2d263a; /*#2d263a;*/
  scrollbar-width: thin;
}
.cover {
  margin: 0;
  padding: 0;
  width: calc(100vw - (100vw - 100%));
  /*  height: calc(var(--vh, 1vh) * 100);*/
}
.backtitle {
  margin: 0;
  padding: 0;
  width: calc(100vw - (100vw - 100%));
  /*  height: 100vh;*/
  height: 90vh;
  background-color: #d4d8da;
}
.publication {
  position: absolute;
  text-align: center;
  width: 200px;
  left: calc(50vw - 100px);
  top: calc(100vh - 20);
  border: 1px solid #000;
}
.publication:hover{
    background-color: #000;
    color:aliceblue;
}
.credits {
  margin: 0;
  padding: 0;
  width: calc(100vw - (100vw - 100%));
  /*  height: 100vh;*/
  height: 10vh;
}
.credits img {
  float: right;
  padding-right: 20px;
  padding-bottom: 20px;
  height: 70%;
  border: none;
}
.title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45vw;
  transform: translate(-50%, -50%);
  font-weight: 300;
  font-size: 7vw;
  line-height: 6vw;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: left;
  cursor: none;
}
.title2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 55vw;
  transform: translate(-50%, -50%);
  font-weight: 300;
  font-size: 7vw;
  line-height: 6vw;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: left;
  cursor: none;
}
.highlight {
  text-decoration: line-through;
  animation: blinker 3s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.imgback {
  position: absolute;
  padding: 0;
  margin: 0;
  height: 70vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.imgback2 {
  position: absolute;
  padding: 0;
  margin: 0;
  width: 50vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/****************************logo top*******************************/
.logotop {
  position: absolute;
  top: 40px;
  left: 40px;
}
/****************************grille*******************************/
#content {
  margin: 0 0 0 0;
  padding: 0;
  width: calc(100vw - (100vw - 100%));
  background-color: #f8e831;
  height: 100%;
  overflow: hidden;
  /*  border: 1px solid #000;*/
}
h1 {
  font-weight: 100;
  padding: 10px 0 10px 20px;
  margin: 0;
}
.separationContent {
  display: block;
  height: 1px;
  width: 100% !important;
  background-image: url("../images/items/pointilles.png") !important;
  margin: 20px auto;
  padding: 0;
  border: none;
}
.grid {
  margin: 0 auto;
  padding-top: 20px;
}
.grid-item {
  width: 380px;
  margin-bottom: 20px;
  cursor: pointer;
}
.grid-item h1 {
  font-weight: 100;
  margin: 10px 0 0 0 !important;
  padding: 10px 0 0 0 !important;
}
.grid-item h2 {
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: 100;
}
.grid-item img {
  border: none;
  padding: 0 10px 0 10px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: middle;
  /*	Grayscale*/
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  /*    drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.2))*/
  /* scale */
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.grid-item:hover img {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  filter: grayscale(0%);
  cursor: pointer;
}
.traitSepGrid {
  width: 400px !important;
  display: block;
  height: 2px;
  background-color: #2d263a;
  margin: 10px 0;
  padding: 0;
  border: none;
}
/****************************gestion de page*******************************/
#pages {
  margin: 0;
  padding: 0;
  width: calc(100vw - (100vw - 100%));
  background-color: #d4d8da;
  height: 0;
  overflow: hidden;
  /*  border: 1px solid #000;*/
}
.bas:hover {
  background-color: #FCFF07;
  cursor: pointer;
}
.haut:hover {
  background-color: #FCFF07;
  cursor: pointer;
}
.close:hover {
  background-color: #FCFF07;
  cursor: pointer;
}
.contenu {
  width: 70vw;
  display: flex;
  flex-direction: row;
  margin: 20px auto;
  min-height: 100vh;
}
.separation {
  display: block;
  height: 1px;
  width: 100% !important;
  background-image: url("../images/items/pointilles.png") !important;
  margin: 50px 0 50px 0;
  padding: 0;
  border: none;
}
.separationNotop {
  display: block;
  height: 1px;
  width: 100% !important;
  background-image: url("../images/items/pointilles.png") !important;
  margin: 0px 0 50px 0;
  padding: 0;
  border: none;
}
.flex-left {
  width: calc(40vw - 20px);
  margin: 10px;
  padding: 5px;
  /*  border: 2px solid red;*/
}
.flex-right {
  width: calc(30vw - 20px);
  margin: 10px;
  padding: 5px;
  /*  border: 2px solid green;*/
}
.contenu h1 {
  font: 2em 'Roboto', sans-serif;
  font-weight: 200;
  margin: 0 0 0 0;
  padding: 0;
}
.contenu h3 {
  font: 2em 'Roboto', sans-serif;
  font-weight: 200;
  margin: 0 0 0 0;
  padding: 0;
  float: left;
  width: 80%
}
.contenu h4 {
  font: 2em 'Roboto', sans-serif;
  font-weight: 200;
  margin: 0 0 0 0;
  padding: 0;
  float: right;
  text-align: right !important;
  width: 20%
}
.clearer {
  clear: both;
  padding: 0;
  margin: 0;
  height: 0;
  width: 0;
}
.contenu h2 {
  font: 1.5em 'Roboto', sans-serif;
  font-style: italic;
  font-weight: 200;
  line-height: 1.2em;
  margin: 0 0 40px 0;
  padding: 0
}
.retrait {
  padding-left: 20px;
}
.contenu p {
  text-align: justify;
  padding: 0 10px;
}
.lettres {
  /*  font: 1.5em 'Roboto', sans-serif;*/
  font: 1.5em 'Roboto Mono', monospace;
  font-weight: 400;
  line-height: 1.2em;
}
.bioandco {
  font-size: 1.2em;
}
.verbatim {
  font: 1.5em 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1.2em;
}
.journal {
  font: 1.5em 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1.2em;
  font-style: italic;
}
.frameVideo {
  margin: 20px 0;
  padding: 56.25% 10px 0 10px;
  position: relative;
  break-inside: avoid;
}
.signature {
  font: 1.5em 'Roboto', sans-serif;
  font-weight: 200;
  margin: 40px 0 0 0;
}
.lowtitle {
  font: 1.2em 'Roboto', sans-serif;
  font-weight: 200;
  font-style: italic;
  padding-top: 20px;
}
.contenu img {
  width: 100%;
}
.contenu ul {
  font: 1.5em 'Roboto', sans-serif;
  font-weight: 200;
  list-style: none;
  margin: 0;
  padding: 0;
}
.contenu .entete {
  font: 1.5em 'Roboto', sans-serif;
  font-weight: 200;
  margin: 0 0 20px 0 !important;
  padding: 0;
}
.contenu li {
  margin: 0;
  padding: 0;
}
.contenu li:hover {
  background-color: #FCFF07;
  cursor: pointer;
}
.contenu table {
  font-size: 1.2em
}
.contenu td {
  vertical-align: top;
}
@media only screen and (max-width: 800px) {
  .publication {
    position: absolute;
    text-align: center;
    width: 200px;
    left: calc(100vw - 230px);
    top: 40px;
    border: 1px solid #000;
  }
  .contenu {
    width: calc(100vw - (100vw - 100%));
    display: flex;
    flex-direction: column;
  }
  .flex-right {
    width: calc(100vw - (100vw - 100%) - 30px);
    margin-top: 0;
    padding-top: 0;
  }
  .flex-left {
    width: calc(100vw - (100vw - 100%) - 30px);
    margin-bottom: 0;
    padding-bottom: 50px;
  }
  .imgback {
    height: 50vh;
    width: auto;
  }
}
.contenu a {
  text-decoration: underline;
  color: inherit;
}
.contenu a:hover {
  text-decoration: none;
  color: inherit;
}
.contenu a:active {
  text-decoration: underline;
  color: inherit;
}
.contenu a:visited {
  text-decoration: underline;
  color: inherit;
}
.publication a {
  text-decoration: none;
  color: inherit;
}
.publication a:hover {
  text-decoration: none;
  color: inherit;
}
.publication a:active {
  text-decoration: none;
  color: inherit;
}
.publication a:visited {
  text-decoration: none;
  color: inherit;
}
.qr {
  width: 200px !important;
}
/****************************WAITING*******************************/
#wait {
  position: fixed;
  transform: translate(-50%, -50%);
  border: 4px solid #555;
  border-top: 4px solid #000;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  animation: spin 1s linear infinite;
  display: none;
  z-index: 1000000;
}
/****************************map*******************************/
.dropzone {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  height: 500px;
}
/****************************video******************************/
.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}